{
  "scene": "kar_d15",
  "channel": "top",
  "output": "alpha",
  "feature_keys": [
    "bias",
    "u_m",
    "u_a",
    "u_c",
    "v_a",
    "Cd_tot",
    "Cd_rear",
    "Cl_tot",
    "Cl_diff",
    "daF_dt",
    "daB_dt",
    "daT_dt",
    "mu",
    "mu_u_a",
    "mu_v_a",
    "mu_Cd_tot",
    "mu_Cl_diff",
    "mu_Cl_tot"
  ],
  "best_sympy": "(Cd_rear + Cl_diff)**2",
  "best_score": 0.3719336984189675,
  "niterations": 120
}